<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/ll_dialog_bottom" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/divider_line_bottom" android:layout_marginTop="@dimen/time_picker_margin_top" style="@style/MJ_Dialog_Divider" />
    <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <Button android:id="@id/buttonDefaultNegative" style="@style/MJ_Action_Button.Text" />
        <View android:id="@id/view_center_line" android:background="@color/mj_divider_color" android:layout_width="@dimen/mj_divider_height" android:layout_height="fill_parent" />
        <Button android:id="@id/buttonDefaultPositive" style="@style/MJ_Action_Button.Text" />
    </LinearLayout>
</LinearLayout>